
@media (max-width:600px) {

body {
    margin:0;	
    font-family:"Open Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    font-variation-settings: "wdth" 100;
}

div.thetext {
    margin-left:10px;
    margin-right:10px;
    line-height:1.5;
}

div.bigtitle {
    height:5em;
    background-image: url('bigflake1-320.png');
    background-fit:auto;
    background-position:center -5em;
    display:flex;
    align-items:center;
    font-size:150%;
}

div.bigtitle p {
    color:white;
    background-color:blue;
    padding:5px;
    padding-left:1em;
}

.nav {
    padding-top:10px;
    padding-bottom:10px;
    text-align:center;
    font-size:75%;
}

div.heading1 {
  clear:both;
  font-size: 120%;
  margin-top:50px;
  margin-bottom:30px;
  font-weight:bold;
}

div.heading1 img {
  width:50px;
  margin-right:5px;
}

.imgin {
  width:100px;
}

ul {
    overflow:auto;
}

div.copyright {
  clear:both;
  font-size:75%;
  padding-top:20px;
  padding-bottom:20px;
}

}

@media (min-width:601px) {

body {
    margin:0;	
    font-family:"Open Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    font-variation-settings: "wdth" 100;
}

div.thetext {
    margin-left:50px;
    margin-right:150px;
    line-height: 1.5;
}

div.bigtitle {
    height:200px;
    background-image: url('bigflake1.png');
    background-fit:auto;
    background-position:center -358px;
    display:flex;
    align-items:center;
    font-size:200%;
}

div.bigtitle p {
    color:white;
    background-color:blue;
    padding:5px;
    padding-left:2em;
}

.nav {
    padding-top:10px;
    padding-bottom:10px;
    text-align:center;
    font-size:100%;
}

div.heading1 {
  clear:both;
  font-size: 180%;
  margin-top:50px;
  margin-bottom:30px;
  font-weight:bold;
}

div.heading1 img {
  width:100px;
  margin-right:5px;
}

.imgin {
  float:left;
  width:200px;
  margin-right:40px;
  margin-bottom:15px;
  height:auto;
}

div.copyright {
  clear:both;
  font-size:75%;
  padding-top:20px;
  padding-bottom:20px;
}

}
